[ track ]
track_name = Tulln Langenlebarn
track_name_short = Tulln Langenlebarn
track_num_turns = 7
track_length = 1.780m	
track_altitude = 0.0			
  ; Above, note track length given in miles,
  ; while altitude given in meters.

[ configuration_0 ]
  ; Format: dlong, start dlat, end dlat, time penalty (sec), 0 (required)
  ; 3 checkpoint minimum

[ statistics ]
reference_value = 66.3

[ ai_track ]
end_start_behavior_section =1.000000   	        ; section at which race start behavior should end
merge_from_pit_line_dlong = 2300.000		; dlong at which cars leaving pits will merge to race line
pit_at_end_of_track = 0.0			; 0 if all stalls beyond s/f, 1 if not
pit_lane_end_dlong = 2180.000000           	; dlong where pit lane divider ends
pit_lane_entrance_width = 130.0			; dlong width of pit lane entrance in meters
pit_lane_has_wall = 0.000000            	; 0 if no pit wall, 1 if pit wall exists
pit_lane_on_right = 0.000000            	; 0 if lane on left, 1 if on right
pit_lane_start_dlong = 1813.000000      	; base dlong for calculating transition to pit line
pit_lane_width_left = 3.000000          	; width of pit lane in meters to LEFT of PIT.LP
pit_lane_width_right = 3.000000         	; width of pit lane in meters to RIGHT of PIT.LP
start_of_pit_stalls = 1950.000000  	     	; dlong where pit stalls begin
brabham_fuel_load_per_lap=1.45  		; Brabham AI fuel loading in liters per lap
brm_fuel_load_per_lap = 1.68			; BRM AI fuel loading in liters per lap
coventry_fuel_load_per_lap = 1.57		; Coventry AI fuel loading in liters per lap
eagle_fuel_load_per_lap = 1.60			; Eagle AI fuel loading in liters per lap
ferrari_fuel_load_per_lap = 1.58		; Ferrari AI fuel loading in liters per lap
lotus_fuel_load_per_lap = 1.50			; Lotus AI fuel loading in liters per lap
murasama_fuel_load_per_lap = 1.68		; Murasama AI fuel loading in liters per lap

track_dlong_sep_coeff = 1.25			; encourage somewhat closer racing
track_global_hype_scaling = 0.85	        ; diminish effects of spread quite a bit here

[ GP ]
dlong_speed_adj_coeff = 1.01000         	; value modifies dlong velocities (i.e. RELS) in .LP  
dlong_speed_maximum = 2.3530000          	; max. dlong speed (meters/tick) for .LP after all modifiers (e.g., dlong_speed_adj_coeff)

[ pit_lane_0 ]
lane_on_right = 0				; 0 if lane on left, 1 if on right
lane_has_wall = 0				; 0 if no pit wall, 1 if pit wall exists
lane_bounds_dlong =1900.0 2300.0		; start/end dlong of the pit lane
lane_bounds_dlat =  3.8 11.5			; start/end dlat of the pit lane
pit_board = -7.0 20.0 -100.0 100.0		; dlat of board, dlong of board, dlong LOS start, dlong LOS end (last 2 not used)

stall_0 = 2175.00  8.00
stall_1 = 2168.00  8.00
stall_2 = 2161.00  8.00
stall_3 = 2154.00  8.00
stall_4 = 2147.00  8.00
stall_5 = 2140.00  8.00
stall_6 = 2094.00  8.00
stall_7 = 2087.00  8.00
stall_8 = 2080.00  8.00
stall_9 = 2073.00  8.00
stall_10 = 2066.00  8.00
stall_11 = 2059.00  8.00
stall_12 = 2052.00  8.00
stall_13 = 1992.00  8.00
stall_14 = 1985.00  8.00
stall_15 = 1978.00  8.00
stall_16 = 1971.00  8.00
stall_17 = 1962.00  8.00
stall_18 = 1955.00  8.00
stall_19 = 1948.00  8.00

[ starting_grid_0 ]
  ; 3x2 staggered grid
  ; polesitter on right
  ; track length is <2864.5164>
  ; grid front center at <2850.15,  -2.00>
  ; width between boxes  3.00
stall_0 = 2859.15  -1.37
stall_1 = 2859.15  2.80
stall_2 = 2859.15  6.65
stall_3 = 2851.25  0.40
stall_4 = 2851.25  4.60
stall_5 = 2843.25  -1.37
stall_6 = 2843.25  2.80
stall_7 = 2843.25  6.65
stall_8 = 2835.35  0.40
stall_9 = 2835.35  4.60
stall_10 = 2827.25  -1.37
stall_11 = 2827.25  2.80
stall_12 = 2827.25  6.65
stall_13 = 2819.35  0.40
stall_14 = 2819.35  4.60
stall_15 = 2811.55  -1.37
stall_16 = 2811.55  2.80
stall_17 = 2811.55  6.65
stall_18 = 2803.25  0.40
stall_19 = 2803.25  4.60

[ DEFAULT:GP ]
dlong_speed_adj_coeff = 1.01000
dlong_speed_maximum = 2.3530000

[ DEFAULT:ai_track ]
end_start_behavior_section = 1.000000
merge_from_pit_line_dlong = 2300.000
pit_at_end_of_track = 0.0
pit_lane_end_dlong = 2180.000000
pit_lane_entrance_width = 130.0
pit_lane_has_wall = 0.000000
pit_lane_on_right = 0.000000
pit_lane_start_dlong = 1813.000000
pit_lane_width_left = 3.000000
pit_lane_width_right = 3.000000
start_of_pit_stalls = 1950.000000
brabham_fuel_load_per_lap = 1.45
brm_fuel_load_per_lap = 1.68
coventry_fuel_load_per_lap = 1.57
eagle_fuel_load_per_lap = 1.60
ferrari_fuel_load_per_lap = 1.58
lotus_fuel_load_per_lap = 1.50
murasama_fuel_load_per_lap = 1.68
track_dlong_sep_coeff = 1.25
track_global_hype_scaling = 0.85


